# GitLab Docs site

The GitLab Docs site comprises documentation from the following projects:

- [GitLab](https://gitlab.com/gitlab-org/gitlab)
- [Omnibus GitLab](https://gitlab.com/gitlab-org/omnibus-gitlab)
- [GitLab Runner](https://gitlab.com/gitlab-org/gitlab-runner)
- [GitLab Chart](https://gitlab.com/gitlab-org/charts/gitlab)
- [GitLab Operator](https://gitlab.com/gitlab-org/gitlab-operator)

This project can be used to:

- [Build and run](setup.md) the GitLab Docs site locally, to preview changes you make to the documentation.
- [Develop](development.md) and [test](testing.md) the GitLab Docs site itself.

If you use GDK, you can also [use GDK for documentation development](https://gitlab.com/gitlab-org/gitlab-development-kit/-/blob/main/doc/howto/gitlab_docs.md).

For more information about the docs site, go to the [architecture page](architecture.md).

## Technical Writing team member tasks

GitLab [Technical Writing team members](https://about.gitlab.com/handbook/engineering/ux/technical-writing/) perform
the following maintenance tasks on the GitLab Docs site:

- Publish [releases](releases.md).
- Perform [maintenance](maintenance.md).
- Run [Rake tasks](raketasks.md).
- Refine [search results](docsearch.md).
